TXITERM(1)

NAME
txiterm - X terminal emulator for Thai (TIS-620) environments

SYNOPSIS
txiterm [xiterm+thai-options]

DESCRIPTION

txiterm is a wrapper around the xiterm+thai(1) program that invokes the latter program with proper Thai environment and font setup.

All arguments to txiterm are passed as-is to xiterm+thai with additional preset -fn option, so that you do not need to set it again.

See the xiterm+thai manual page for more information on xiterm+thai-options.

Note: txiterm needs nectec18 - Thai TIS-620 X font from the xfonts-thai-nectec package to allow the program to render Thai TIS-620 text properly in the terminal.

SEE ALSO
xiterm+thai(1)

AUTHOR
txiterm was written by Chanop Silpa-Anan <chanop@debian.org>.

This manual page was written by Neutron Soutmun <neo.neutron@gmail.com>, for the Debian project (but may be used by others).